{% block menu %}
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand text-italic" href="#"><span style="color: darkred!important;">Admin</span> </a>
            </div>
            <ul class="nav navbar-nav">
                <li class="active"><a href="/">Home</a></li>
                <li><a href="{{ path("edit-profile") }}" class="nav-item">Editovat profil</a></li>
                <li><a href="{{ path("article_index")}}">Přidat článek</a> </li>
                <li><a class="nav-item" href="{{ path('uploader')}}"><span class="fa fa-cloud-upload" title="Upload file"></span> </a> </li>
                <li><a class="nav-item" href="{{ path('user_auth') }}">Můj účet</a> </li>
                <li><a class="nav-item" href="{{ path("user_list", {id:1, url:'albert-patera'}) }}">Seznam uživatelů</a> </li>
                <li><a class="nav-item" href="{{ path("admin_list") }}">
                        Seznam článků
                        <span class="badge badge-danger">{{ article|length }}</span>
                    </a>
                </li>
                <li><a href="#" class="nav-item">
                        <span class="fa fa-cog"></span>
                        WebSettings</a> </li>
                <li>
                    <a title="logout" href="{{ path("app_logout") }}">
                        <span class="fa fa-sign-out"></span> </a>
                </li>
            </ul>


        </div>
    </nav>
{% endblock %}
